[launcher]
modname      = Nova Upgrade: Into the Halls of Valhalla;
image255x112 = ItHoV_large.bmp
image182x80  = ItHoV_small.bmp
infotext     = (Version 1.2.6-Nova) You escaped from a supernova, get caught on espionage, and are exiled to the farthest corner of the galaxy. This is the gist of your life.;
website      = 
forum        = 

[multimod]
primarylist  = ;
secondarylist = MediaVPs_38X;

[settings]
flags = ;